Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 88348 - Installer crashed with dump
Summary: Installer crashed with dump
Keywords:
Status: CLOSED NOTABUG
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: anaconda
Version: 9
Hardware: i686
OS: Linux
medium
high
Target Milestone: ---
Assignee: Michael Fulbright
QA Contact: Mike McLean
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2003-04-09 07:36 UTC by Bernard Danino
Modified: 2007-04-18 16:52 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2003-06-18 20:47:00 UTC


Attachments (Terms of Use)
The crash dump file (deleted)
2003-04-09 07:40 UTC, Bernard Danino
no flags Details

Description Bernard Danino 2003-04-09 07:36:37 UTC
From Bugzilla Helper:
User-Agent: Mozilla/4.0 (compatible; MSIE 6.0; Windows NT 5.1; .NET CLR 
1.0.3705)

Description of problem:
Everytime Anaconda wants to start its job, it crashes.
After I choose the languages keyboard and partition. 

It happens on a laptop. IBM R30.

The linux partition is an Extended partition.

Version-Release number of selected component (if applicable):
New from ISO

How reproducible:
Always

Steps to Reproduce:
1.Just boot from the cd
2.move on with the graphical interface
3.until after the choice of partition to install, then press ok.That's it.
    

Additional info:

Comment 1 Bernard Danino 2003-04-09 07:40:52 UTC
Created attachment 91036 [details]
The crash dump file

Comment 2 Michael Fulbright 2003-04-09 15:36:29 UTC
Please test your media if you have not already.

Comment 3 Michael Fulbright 2003-06-18 20:47:00 UTC
Closing due to inactivity - please reopen if you have additional information to add.


Note You need to log in before you can comment on or make changes to this bug.